[submodule "components/littlefs"]
	path = components/littlefs
	url = https://github.com/littlefs-project/littlefs.git
[submodule "components/esp_littlefs"]
	path = components/esp_littlefs
	url = https://github.com/joltwallet/esp_littlefs.git
